@media screen and (min-width:300px) and (max-width:897px) {
html
{
width:100%;
padding:0px;
margin:0px;
overflow-x:hidden;
}
body
{
width:100%;
padding:0px;
margin:0px;
overflow:hidden;
}
header {
width: 100%;
height: auto;
float: left;
position: fixed !important;
z-index: 111111;
padding: 10px 0px !important;

}
.header
{
background-color:#010f21 !important;    
}
.slider_img1:after, .slider_img2:after, .slider_img3:after,.slider_img4:after, .slider_img5:after
{
opacity:1;    
}
/*.slider_img1, .slider_img2, .slider_img3,.slider_img4
{
background-image:none;    
}
.slider_img1, .slider_img2, .slider_img3, .slider_img4, .slider_img5
{
background-image:none;   
background-color: #29539b;
background-image: linear-gradient(315deg, #29539b 0%, #1e3b70 74%);
}
.slider_img1:after, .slider_img2:after, .slider_img3:after,.slider_img4:after, .slider_img5:after
{
opacity:1;    
}*/
body .sm-button
{
right: 0px;
display: none;
}
.booNavigation
{
position: relative;
display: none;
}
.jg_welcome_sec {
    width: 100%;
    height: auto;
    float: left;
    margin: 50px 0px 30px 0px;
}
.mistify__slide-title, .mistify__info-title
{
font-size:13px !important;
margin:0px !important;
}
.mistify__info-container
{
left: 25px;
margin:0px 0px 0px 0px;
}
.mistify__info-more
{
padding: 10px 20px;    
}
.mistify__info--active .mistify__info-title
{
margin:0px 0px 30px 0px;    
}
.mistify__slide-description, .mistify__info-description {
font-size: 14px;
margin-bottom: 5px;
line-height: 23px;
margin-top: 0px;
}
.mistify__info-more {
opacity: 1;
font-size: 1.6rem;
margin: 25px 0px 0px 0px;
}

.hm_img_subtxt
{
margin: 0px 0px 0px 0px;
}
.hmimg_content
{
padding: 30px 20px;    
}
.logo {
width: 100%;
height: 50px;
float: left;
margin: 0px;
background-position: center;
}
.hydrocart_img_content_bx {
width: 90%;
height: auto;
float: left;
background-color: #043a5a96;
padding: 30px;
margin: 35px 5% 0px 5%;
position: relative;
top:0%;
}
.hydrotxt {
    top: 5%;
    display: none;
}
.hydrocart_img {
width: 100%;
height: 550px;
float: left;
}
.hydrocart_img:after
{
height: 550px;
}
.hydrocart_img_content_bx_hdtxt
{
font-size: 21px;
}
.hydrocart_img_content_bx_subtxt
{
font-size: 12px;
line-height: 20px;
}
.linkicon2 {
top: 39% !important;
position: absolute;
right: 15px;
background-color: #0023c77d;
bottom: auto;
}
.jg_brand1, .jg_brand2, .jg_brand3, .jg_brand4, .jg_brand5 {
    width: 100%;
    height: 130px;
    float: left;
    background-size: 60%;
}
.our_business_sec_bx
{
margin:0px 0px 30px 0px;    
}
footer
{
background-color: #307FE2;
line-height: 25px;
padding:0px 0px;
}
.foothdtxt, .footsubtxt, .foot_jg_logo, .foothdtxt, .foot_list
{
display:none;
}
.footer_copyright
{
width: 100%;
margin: 0;
padding:10px 0px;
}
/* About Us */
.jg_add_hdtxt, .branch_name, .jt_add_subtxt
{
text-align: center;    
}
.abtus_bx, .vission_content_sec
{
box-shadow: 0 0 0 0;    
}
.contact_form_sub
{
width: 90%;
height: auto;
float: left;
text-align: right;
margin: 0px 5%;
}
.hdbrder
{
width:10%;    
margin: 5px 45% 30px 45%;    
}
.about_banner 
{
width: 100%;
height: 500px;
float: left;
}
.about_banner_contenttxt 
{
width: 100%;
height: auto;
float: left;
text-align: left;
position: absolute;
z-index: 11;
padding:100px 0px 0px 0px;
}
.about_banner_content_hdtxt
{
font-size:21px;
line-height: 34px;
}
.history_content_subtxt
{
width: 100%;
height: auto;
float: left;
font-size: 13px;
color: #000;
letter-spacing: 0.5px;
font-weight: 300;
line-height: 24px;
margin: 0px 0px 30px 0px;
padding: 0px 0px 0px 0px;
}
.animate_arrow
{
display:none;
}
.vission_content_sec {
width: 100%;
height: auto;
float: left;
padding: 15px 20px 15px 20px;
background-color:transparent;
margin: 0px 0px 60px 0px;
}
.sustainability_content_sec {
width: 100%;
height: 350px;
float: left;
padding: 25px 25px;
background-color: #0863A8;
}
.sustainability_content_sec {
width: 100%;
height: auto;
float: left;
padding: 25px 25px;
background-color: #0863A8;
}
.history_content_subtxt ul {
width: 100%;
height: auto;
float: left;
margin: 10px 0px;
padding: 0px 0px 35px 25px;
}
.leadership_name {
width: 95%;
    height: auto;
    float: left;
    margin: 10px 0% 10px 5%;
    top: 17%;
    font-size: 15px;
    font-family: 'Lato-Regular' !important;
}
.director_bg_img
{
    width:100%;
    height:400px;
padding: 0px 0px 0px 0px;    
background-position:top;
background-color:transparent;
}
.leadership_img_content_bx {
width: 90%;
    height: auto;
    float: left;
    background-color: #043a5aad;
    padding: 12px;
    margin: 0px 5% 0px 5%;
    position: relative;
    top: 17%;
}
.team__text {
    height: 100%;
    top: 245px;
}
.chairmen_bg_img 
{
width: 100%;
height: auto;
float: left;
padding: 0px 0px 70px 0px;
}
.jg_directors_hdtxt
{
font-size: 21px; 
border:none;
}
.about_banner
{
width: 100%;
height: 450px;
float: left;
/*background-color: #29539b;
background-image: linear-gradient(
315deg
, #29539b 0%, #1e3b70 74%);*/
}
.about_banner:after
{
width: 100%;
height:350px;
float: left;
}
.brand_indx_banner
{
width: 100%;
height:350px;
float: left;
/*background-color: #29539b;
background-image: linear-gradient(
315deg
, #29539b 0%, #1e3b70 74%);*/
}
.brand_indx_banner:after
{
width: 100%;
height: 350px;
float: left;
}
.watermgt_banner 
{
width: 100%;
height: 350px;
float: left;
/*background-color: #29539b;
background-image: linear-gradient(
315deg
, #29539b 0%, #1e3b70 74%);*/
}
.watermgt_banner:after
{
width: 100%;
height: 350px;
float: left;
}
.ecom_banner, .fmcg_banner, .sports_field_banner, .brand_aquasip_banner, .band_ecom_banner, .brand_hyrocart_techno_banner, .about_banner, .jg_jayamtech_banner, .ritemix_banner, .jg_career_banner
{
width: 100%;
height:350px;
float: left;
/*background-color: #29539b;
background-image: linear-gradient(
315deg
, #29539b 0%, #1e3b70 74%);*/
}
.ecom_banner:after, .fmcg_banner:after, .sports_field_banner:after, .brand_aquasip_banner:after, .band_ecom_banner:after, .brand_hyrocart_techno_banner:after, .about_banner:after, .jg_jayamtech_banner:after, .ritemix_banner:after, .jg_career_banner:after
{
width: 100%;
height:350px;
float: left;
}
.jg_contact_banner
{
width: 100%;
height: 350px;
float: left;    
background-size:cover;    
}
.jg_contact_banner:after
{
width: 100%;
height: 350px;
float: left;    
}
.watermgt_content {
width: 90%;
height: auto;
float: left;
text-align: center;
padding: 60px 0px 0px 0px;
position: absolute;
}
.watermgt_content_hdtxt
{
font-size: 25px;    
}
.watermgt_content_subtxt {
width: 100%;
height: auto;
float: left;
margin: 8px 0%;
font-size: 15px;
color: #fff;
font-weight: 300;
letter-spacing: 0.6px;
line-height: 21px;
}
.sportsnametxt
{
font-size: 19px;    
}
.history_content_hdtxt
{
font-size:20px;    
}

.img-wrapper {
width: 100%;
height: 300px;
float: left;
overflow: hidden;
margin: 0px 0px 35px 0px;
}
.hydro_turflogotxt
{
font-size:30px;    
}
.vis_txt
{
font-size:13px;    
}
.respad
{
padding:0px !important;
}
.contact_field 
{
width: 90%;
height: 65px;
float: left;
margin: 0px 5%;
}
.res_foot_link
{
width: 100%;
height: auto;
float: left; 
padding:0px 0px 12px 0px;
text-align:center;
display: block;
font-size:12px;
letter-spacing:0.5px;
color:#fff;
font-weight:300;
}
.res_foot_link a
{
font-size:12px;
letter-spacing:0.5px;
color:#fff;
font-weight:300;
}
.grecaptcha-badge
{
bottom: 88px;    
}
.our_brand_hdtxt
{
padding: 12px 30px;
font-size: 15px;
margin: -20px 0px 0px -9px;
}
.ourbrnd_content_sec {
width: 100%;
height: auto;
float: left;
padding: 30px;
background-color: #9ed1fbba;
margin: 40px 0%;
}
.brand_bg 
{
width: 100%;
height: auto;
float: left;
}
.hydrocart_bg
{
width: 96%;
height: auto;
float: left;
padding: 0px 0px 30px 0px;
}
.hydrocart_hdtxt
{
font-size: 16px;    
}
.hydro_content_sec
{
margin: 30px 0px 0px 0px;  
padding: 10px 20px 10px 20px;
}
.ritemix_content_sec 
{
width: 100%;
height: auto;
float: left;
margin:0px;
}
.jg_brands_sec_list ul li {
width: 48%;
height: auto;
float: left;
margin: 0px 1% 9px 1%;
}
body .sm-button
{
right: 0px;
display: none;
}
.toggle-button
{
display: block;
top:16px;
width: 25px;
}
.toggle-button .menu-bar-top {
border: 2px solid #fff;
border-bottom: none;
top: 0;
}
.toggle-button .menu-bar-middle {
height: 2px;
background-color: #fff;
margin-top: 7px;
margin-bottom: 7px;
top: 0px;
}
.toggle-button .menu-bar-bottom {
border: 2px solid #fff;
border-top: none;
top: 15px;
}
.button-open {
left: 4px;
}
.button-open .menu-bar-top {
border-color: #fff;
transform: rotate(
45deg
) translate(4px, 4px);
transition: .5s;
}
.button-open .menu-bar-bottom {
border-color: #fff;
transform: rotate(
-45deg
) translate(7px, -7px);
transition: .5s;
}
.menu
{
left: 0px;
}
.hdr_combobx
{
right:-30px;
}
.wrap-drop, .wrap-drop1 
{
width: 115px;
}
.wrap-drop img, .wrap-drop1 img {
width: 10px;
height: 10px;
margin: 0px 2px 0px 0px;
}
.fornasys_logo {
width: 100%;
height: 22px;
float: left;
position: relative;
left: 28px;
}
.home_head_bg {
width: 100%;
height: auto;
float: left;
margin: 0px 0px 0px 0px;
}
.home_banner_content
{
margin: 47px 0px 0px 0px;
position: relative;
}
.home_banner_content_txt
{
width: 100%;
height: auto;
float: left;
background-color: transparent;    
}
.home_head_outerbg {
width: 100%;
height: auto;
float: left;}
.light_blue_bg
{
display: none;
}
.abt_fornasys {
width: 90%;
height: auto;
float: left;
margin: 60px 5% 0px 5%;
text-align: center;
}
.service_bg {
width: 100%;
height: auto;
float: left;
text-align: center;
}
.servebtn {
width: 100% !important;
height: auto !important;
float: left !important;
margin: 20px 0% 0px 0% !important;
}
.tech_we_use {
width: 100%;
height: auto;
float: left;
text-align: center;
}
.list_of_tech ul li {
list-style: none;
float: left;
width: 47%;
height: auto;
text-align: center;
margin: 0px 8px 8px 0px;
padding: 30px;
background-color: #000;
}
.list_of_tech ul li:hover
{
cursor: pointer;
}
.sm-menu
{
width:95%;
margin: 5% 2.5% 0px 2.5%;
display: none;   
}
.normal_menus > .hdtxt a {
width: 100%;
height: auto;
float: left;
font-size: 13px;
letter-spacing: 1px;
font-weight: 300;
color: #fff;
margin: 0px 0px 4px 0px !important;
}
.flyInRight
{ margin: 85px 0px 0px 0px !important;}
.normal_menus li a
{
font-size: 13px;
}
.accordion-container{
position: relative;
max-width: 500px;
height: auto;
margin: 10px auto;
}
.accordion-container > h2{
text-align: center;
color: #fff;
padding-bottom: 5px;
margin-bottom: 20px;
padding-bottom: 15px;
border-bottom: 1px solid #ddd;
}
.set{
position: relative;
width: 100%;
height: auto;
float:left;
}
.set > a{
display: block;
padding: 10px 15px;
text-decoration: none;
color: #fff;
font-size:15px;
letter-spacing:1px;
font-weight:300;
-webkit-transition:all 0.2s linear;
-moz-transition:all 0.2s linear;
transition:all 0.2s linear;
}
.set > a:hover, .set > a:focus
{
text-decoration:none !important; 
 color:#A3C85B;
}
.set > a i{
float: right;
margin-top: 2px;
}
.set > a.active{
background-color: #212121;
color: #fff;
text-decoration: none;
font-weight: 800;
}
.content{
background-color: #fff;
display:none;
}
.content p{
padding: 10px 15px;
margin: 0;
color: #333;
}
.content ul
{
width: 100%;
height: auto;
float: left;
/* margin: 10px 0px; */
padding: 10px 20px 10px 20px;
background-color: #000;
margin:0px;

}
.content ul li
{
list-style: none;
line-height:28px;


}
.content ul li a
{
list-style: none;
line-height: 31px;
font-size: 15px;
font-weight: 300;
color: #a7a7a7;
font-weight: 300;
letter-spacing: 0.7px;
}
.content ul li a:hover, .content ul li a:focus
{
color:#A3C85B;
text-decoration: none;
}
.accordion-container
{
display: block;
width: 100%;
height: auto;
float: left;
margin:0px 0px 40px 0px;
padding:0px 0px 0px 0px;
}
.menu-wrap {
background-color: #000;    
padding: 65px 0px 0px 0px !important;
}
.abt_us_content_section {
width: 100%;
height: auto;
float: left;
margin: 30px 0px 0px 0px;
text-align: center;
}
.abt_sec_subtn {
width: 60% !important;
height: auto;
float: left;
margin: 20px 20% 0px 20% !important;
}
.firm_companies_img
{
margin: 65px 0px 0px 0px;
}
.client_list ul li
{
width: 100%;
height: auto;
float: left;
margin: 0px 0px 20px 0px;
padding: 30px 20px;    
}
.btm_design_bx, .btm_design_bx_left, .services_cms_img1, .services_cms_img2, .services_cms_img3, .services_cms_img4, .services_cms_img5, .services_cms_img6
{
display: none;
}
.service_point_hdtxt
{
text-align: center;
}
.service_bdy_sec_subtxt
{
margin: 0px 0px 25px 0px;
}
.service_content_sec {
width: 100%;
height: auto;
float: left;
margin:40px 0px 50px 0px;
}
.service_point_subtxt
{
text-align: center;
}
.services_cms_img1 {
width: 100%;
height: 185px;
float: left;
margin: 50px 0px 10px 0px;
}
.alignright
{
text-align: center;
}
.our_cms_content {
width: 100%;
height: auto;
float: left;
margin: 0% 0% 0px 0%;
text-align: center;
}
.our_values_content_hdtxt
{
font-size: 28px;
}
.our_cms_bannerimg, .our_ecommerce_bannerimg, .our_resweb_design_bannerimg, .our_seo_bannerimg
{
display: none;
}
.choose_fornasys_hdtxt, .choose_fornasys_subtxt
{
width: 100%;
height: auto;
float: left;
text-align:center;
}
.alignleft, .connect_client_bx_hdtxt, .connect_client_bx_subtxt {
text-align: center;
}
.we_do_points {
width: 100%;
height: auto;
float: left;
padding: 5px 10px;
}
.subtxt
{
width: 100%;
height: auto;
float: left;
padding: 0px;
}

.map_marker {
width: 15%;
float: left;
height: 40px;
margin:0px;}
.addtxt {
width: 100%;
height: auto;
float: left;
line-height: 25px;
font-size: 14px;
font-weight: 400;
letter-spacing: 0.6px;
margin: 10px 0px 25px 0px;
}
.phone, .mobile {
width: 100%;
height: auto;
float: left;
margin-bottom:15px;
margin: 0px 0% 30px 0%;
}
.envelop
{
width: 100%;
height: auto;
float: left;
margin-bottom: 25px;
margin: 0px 0% 30px 0%;
}
.addtxt {
width: 70%;
height: auto;
float: left;
text-align: left;
margin: 0px 0px 30px 0px;

}
.contact_address {
width: 100%;
height: auto;
margin: 30px 0px 50px 0px;
float: left;
}
.req_form_content
{
width: 100%;
height: auto;
float: left;
top: 48px;
margin: 0px 0px 0px 0px;
}
.req_form_content
{
display: none;
}

.req_quote_midsec form {
width: 100%;
height: auto;
float: left;
padding: 70px 20px 40px 20px;
}

.req_qt_insert select, .req_qt_insert input
{
border-bottom: 1px solid #ccc !important;   
}

.req_bg_img {
width: 100%;
height: auto;
float: left;
}
.req_bg_img_layer {
width: 100%;
height: auto;
float: left;
background-color: #00000073;
position: relative;
}
.sitemap_sec {
width: 100%;
height: auto;
float: left;
margin: 0px 0px 35px 0px;
}
.quick_menus
{
display: none;
}
.reason_bx {
width: 100%;
height: auto;
float: left;
text-align: center;
margin: 45px 0px 0px 0px;}
.we_do_we_develop_subtxt
{
width: 100%;
height: auto;
float: left;
margin: 0px 0% 50px 0%;
}
.serve_bg_layer {
width: 100%;
height: auto;
float: left;
background-color: #ffffffa1;
position: absolute;
}
.serve_bg {
width: 100%;
height: auto;
float: left;
background-image: none;
}
.develop_point1_hdtxt, .develop_point1_subtxt
{
width: 100%;
height: auto;
float: left;
text-align: center;    
}
.inner_banner_content_hdtxt
{
font-size: 30px;
}
.our_values_banner {
width: 95%;
height: auto;
float: left;
margin: 0px 2.5% 0px 2.5%;
}
.our_values_content_hdtxt 
{
font-size: 24px;   
}
.alignlft {
text-align: center !important;
}
.quicklinks, .signup_newlr, .newlettr, .get_regularupdt
{
display: none;
}
.newlettr form, .signup_newlr, .address, .contactno, .mailid, .foot_social_icons
{
display: none;
}
.privacyploicy {
width: 100%;
height: auto;
float: left;
margin: 0px;
border: none;}

.footer {
width: 100%;
background-color: #000;
height: auto;
padding: 0px 0px 0px 0px;
color: #fff;
float: left;
}
/* About Us end */
.foot_social_links
{
display:none;
}
.footer_copyright 
{
width: 100%;
height: auto;
float: left;
text-align: center;
padding: 0px 0px 5px 0px !important;
}
.footer_copyright span
{
width: 100%;
height: auto;
float: left;
}
.hmhdtxt
{
top: -20px !important;
left: -15px;
}
.welcome_content_hdtxt
{
margin: 30px 0px 10px 0px;    
}
.jg_fmcg_img
{
background-size: cover;  
margin:0px 0px 30px 0px;
}
.jg_fmcg_img2
{
background-size: cover;  
}

.fmcg_content_subtxt
{
line-height: 18px;
font-size:12px;
}
.fmcg_content {
    width: 100%;
    height: auto;
    float: left;
    padding: 15px 15px;
    position: relative;
    z-index: 11;
}
.fmcg_content_hdtxt
{
font-size: 22px;    
}
/* career */
.career_fm_field 
{
width: 100%;
height: 80px;
float: left;
}
.field 
{
width: 100%;
height:90px;
float: left;
}
.field_insert
{
width: 100%;
height: auto;
float: left;
}
.hearabt_field
{
width:100%;
height: auto;
float: left;
margin:12px 0px;   
}
.submitbtn 
{
width: 100%;
height: auto;
float: left;
text-align: center;
margin: 50px 0px;
}
.textbox
{
width: 100% !important;
height: auto;
float: left;    
}
.radiobtn 
{
width: 41%;
height: auto;
float: left;
margin-right: 20px;
}
.career_form_note
{
margin:0px 0px 0px 0px; 
color:#00d800;
}
.career_form select
{
font-size:15px;    
}
.field_label
{
width:100%;
height: auto;
float: left;    
font-weight:800;    
}
.about_banner_content_subtxt 
{
    width: 95%;
    height: auto;
    float: left;
    font-size:12px; 
}
/* career end */

/* success*/
.success_body_content {
width: 90%;
height: auto;
float: left;
position: absolute;
z-index: 11;
text-align: center;
margin: 25px 5% 0px 5%;
padding: 15px 0px 30px 0px;
background: #ffffffc7;
}
.success_thanks_hdtxt
{
margin: 15px 0px 10px 0px;   
}
.success_thanks_subhdtxt
{
font-size:21px;     
}
.success_thanks_subtxt {
width: 80%;
height: auto;
float: left;
font-size: 14px;
font-weight: 300;
color: #000;
letter-spacing: 0.5px;
margin: 0px 10%;
line-height: 25px;
}
/* success end*/
}

@media screen and (min-width:300px) and (max-width:320px) {
.mistify {
position: relative;
width: 100%;
height:50vh !important;
margin: 0px 0px 0px 0px;
padding: 0;
overflow: hidden;
list-style-type: none;
}
.slider_img1, .slider_img2, .slider_img3, .slider_img4, .slider_img5, .slider_img1:after, .slider_img2:after, .slider_img3:after, .slider_img4:after, .slider_img5:after
{
width: 100%;
height:50vh !important;
float:left;
}  
.mistify__info-more {
opacity: 1;
font-size: 12px;
margin: 0px 0px 0px 0px;
padding: 4px 5px;
position: relative;
bottom: -35px;
}
.mistify__dots
{
height:8px;    
}
.mistify__info-container {
    left: 25px;
    margin: 0px 0px 0px 0px;
    top:170px;
}
.mistify__dots span
{
top: -3px;
font-size: 11px;
}
.mistify__slide-description, .mistify__info-description {
    font-size: 9px;
}
.mistify__slide-title, .mistify__info-title {
    font-size: 9px !important;
    margin: 0px !important;
    line-height: 15px;
}
.about_banner_contenttxt 
{
width: 100%;
height: auto;
float: left;
text-align: left;
position: absolute;
z-index: 11;
padding:100px 0px 0px 0px !important;
} 
.fmcgicon 
{
bottom: 29px !important;
right: 5% !important;
}
.fmcgicon2
{
right: 5% !important;    
}
.growmax_content 
{
width: 90%;
height: 300px;
float: left;
}
.brandicon {
background-color: #000000a6 !important;
right:15px !important;
bottom: 36px !important;
top: auto !important;
}
.growmax_content
{
    width: 89%;
    height: 300px;
    float: left;
    padding: 28px 20px;
}
.jg_directors_img, .jg_directors_img2, .jg_directors_img3, .jg_directors_img4, .jg_directors_img5, .jg_directors_img6 
{
width: 100%;
height: 350px;
float: left;
background-color: #ccc;
}
.about_banner_content_hdtxt {
font-size:18px;
line-height:29px;
margin: 0 !important;
}
.welcome_bgimg 
{
width: 100%;
height: 190px;
float: left;
}
.welcome_content_hdtxt {
    margin: 30px 0px 10px 0px;
    font-size:17px;
}
.director_bg_img {
    width: 100%;
    height: 450px;
    padding: 0 0px 0px 0px;
    background-position: top;
    background-color: #28aaf2 !important;
}
.leadership_name
{
top:5%;    
}
.leadership_img_content_bx
{
top:3%;    
}
.additional_link_icons
{
z-index:11;    
}
.team__text {
    height: 100%;
    top: 250px;
}
}


@media screen and (min-width:321px) and (max-width:375px) {
.mistify {
position: relative;
width: 100%;
height:50vh !important;
margin: 0px 0px 0px 0px;
padding: 0;
overflow: hidden;
list-style-type: none;
}
.slider_img1, .slider_img2, .slider_img3, .slider_img4, .slider_img5, .slider_img1:after, .slider_img2:after, .slider_img3:after, .slider_img4:after, .slider_img5:after
{
width: 100%;
height:50vh !important;
float:left;
}  
.mistify__info-more {
opacity: 1;
font-size: 12px;
margin: 0px 0px 0px 0px;
padding: 4px 5px;
position: relative;
bottom: -35px;
}
.mistify__dots
{
height:8px;    
}
.mistify__info-container {
    left: 25px;
    margin: 0px 0px 0px 0px;
    top:170px;
}
.mistify__dots span
{
top: -3px;
font-size: 11px;
}
.mistify__slide-description, .mistify__info-description {
    font-size: 9px;
}
.mistify__slide-title, .mistify__info-title {
    font-size: 9px !important;
    margin: 0px !important;
    line-height: 15px;
}
.welcome_bgimg 
{
width: 100%;
height: 240px;
float: left;
}
.director_bg_img {
    width: 100%;
    height: 450px;
    padding: 0px 0px 0px 0px;
    background-position: top;
    background-color: #28aaf2 !important;
}
.leadership_name
{
top:5%;    
}
.leadership_img_content_bx
{
top:3%;    
}
.additional_link_icons
{
z-index:11;    
}
.team__text {
    height: 100%;
    top: 335px;
}
.teampersons {
    width:100%;
    height: auto;
    float: left;
    margin: 0px;
}
}


@media screen and (min-width:376px) and (max-width:415px) {
.mistify {
position: relative;
width: 100%;
height:50vh !important;
margin: 0px 0px 0px 0px;
padding: 0;
overflow: hidden;
list-style-type: none;
}
.slider_img1, .slider_img2, .slider_img3, .slider_img4, .slider_img5, .slider_img1:after, .slider_img2:after, .slider_img3:after, .slider_img4:after, .slider_img5:after
{
width: 100%;
height:50vh !important;
float:left;
}  
.mistify__info-more {
opacity: 1;
font-size: 12px;
margin: 0px 0px 0px 0px;
padding: 4px 5px;
position: relative;
bottom: -35px;
}
.mistify__dots
{
height:8px;    
}
.mistify__info-container {
    left: 25px;
    margin: 0px 0px 0px 0px;
    top:170px;
}
.mistify__dots span
{
top: -3px;
font-size: 11px;
}
.mistify__slide-description, .mistify__info-description {
    font-size: 9px;
}
.mistify__slide-title, .mistify__info-title {
    font-size: 9px !important;
    margin: 0px !important;
    line-height: 15px;
}
.welcome_bgimg {
    width: 100%;
    height: 272px;
    float: left;
}
.director_bg_img {
    width: 100%;
    height: 360px;
    /* padding: 125px 0px 0px 0px; */
    background-position: left;
    background-color: #28aaf2 !important;
}
.leadership_name
{
top:5%;    
}
.leadership_img_content_bx
{
top:3%;    
}
.additional_link_icons
{
z-index:11;    
}
.team__text {
    height: 100%;
    top: 325px;
}
.teampersons {
    width: 100%;
    height: auto;
    float: left;
    margin: 0px;
}
}









@media screen and (min-width:500px) and (max-width:568px) {
.welcome_bgimg {
    width: 100%;
    height: 270px;
    float: left;
}
.jg_brands_sec_list ul li {
width: 31% !important;
height: auto;
float: left;
margin: 0px 1% 9px 1%;
}  
.teampersons
{
width: 50% !important;  
height: auto;
float: left;
}
.ecom_banner, .fmcg_banner, .sports_field_banner, .brand_aquasip_banner, .band_ecom_banner, .brand_hyrocart_techno_banner, .about_banner, .jg_jayamtech_banner, .ritemix_banner, .jg_career_banner
{
width: 100%;
height: 350px;
float: left;
}
.ecom_banner:after, .fmcg_banner:after, .sports_field_banner:after, .brand_aquasip_banner:after, .band_ecom_banner:after, .brand_hyrocart_techno_banner:after, .about_banner:after, .jg_jayamtech_banner:after, .ritemix_banner:after, .jg_career_banner:after {
    width: 100%;
    height:350px;
    float: left;
}
.jg_fmcg_img
{
margin:0px 0px 60px 0px;
background-size: cover;
}
.jp_brandsimg
{
width: 48% !important;
margin: 0px 10px 12px 0px;
}
.hydro_turflogotxt {
    font-size: 25px;
}
.jp_brandsimg
{
width: 47% !important;
margin: 0px 10px 12px 6px;
}
.jp_brandsimg5, .jp_brandsimg {
    width: 48% !important;
    height: 300px !important;
    float: left !important;
    background-color: #fff !important;
    margin: 0px 10px 10px 10px;
}
.hmhdtxt {
    top: -20px !important;
    left: -15px;
}
.hm_img_subtxt {
    margin: 50px 0px 0px 0px;
}
.mistify__info-container {
left: 25px;
margin: 15px 0px 0px 0px !important;
}
.mistify__dots-container {
    right: 0;
    bottom: 3%;
    margin: 0 15px 0 0;
}
.director_bg_img {
    width: 100%;
    height: 285px;
    padding:0px 0px 0px 140px;
    background-position: left;
    background-color: #28aaf2 !important;
}
.leadership_name
{
top:5%;    
}
.leadership_img_content_bx
{
top:3%;    
}
.additional_link_icons
{
z-index:11;    
}
.jp_brandsimg1, .jp_brandsimg2, .jp_brandsimg3
{
width:50% !important;  
height: auto;
float: left;
margin:0px 0% 10px 0%;
}
}



@media screen and (min-width:568px) and (max-width:667px) {
.jg_brands_sec_list ul li {
    width:31% !important;
    height: auto;
    float: left;
    margin: 0px 1% 9px 1%;
}
.teampersons
{
width:48% !important;  
height: auto;
float: left;
margin:0px 1%;
} 
.ecom_banner:after, .fmcg_banner:after, .sports_field_banner:after, .brand_aquasip_banner:after, .band_ecom_banner:after, .brand_hyrocart_techno_banner:after, .about_banner:after, .jg_jayamtech_banner:after, .ritemix_banner:after, .jg_career_banner:after {
width: 100%;
height:350px;
float: left;
}
.jp_brandsimg1, .jp_brandsimg2, .jp_brandsimg3, .jp_brandsimg4, .jp_brandsimg5 
{
width: 50% !important;    
}
.jg_fmcg_img
{
margin:0px 0px 60px 0px;
background-size: cover;
}
.hydro_turflogotxt 
{
font-size: 25px;
}
.jp_brandsimg, .jp_brandsimg6
{
width:50% !important;
margin: 0px 0px 12px 0px;
}
.jp_brandsimg5, .jp_brandsimg {
width:50% !important;
margin: 0px 0px 12px 0px;
height: 300px !important;
float: left !important;
background-color: #fff !important;
}
.hmhdtxt {
top: -20px !important;
left: -22px;
}
.welcome_bgimg {
    width: 50%;
    height: 220px;
    float: left;
    margin: 0px 17px 0px 0px;
}
.jg_welcome_sec 
{
width: 100%;
height: auto;
float: left;
margin: 50px 0px 30px 0px;
}
.welcome_content_hdtxt
{
width: 45%;
height: auto;
float: left;
text-align: left;
padding: 0px 0px;
font-size: 16px;
letter-spacing: 1px;
color: #000;
font-weight: 800;
margin: 0px 0px 10px 0px;
}
.welcome_content_subtxt 
{
width: 45%;
height: auto;
float: left;
text-align: left;
padding: 0px 0px;
font-size:12px;
letter-spacing: 0.6px;
color: #000;
font-weight: 300;
line-height:21px;
}
.hm_img_subtxt {
margin: 50px 0px 0px 0px;
}
.jg_brand1, .jg_brand2, .jg_brand3, .jg_brand4, .jg_brand5 {
width: 100%;
    height: 120px;
    float: left;
    background-size: 59%;
}
.ecom_banner, .fmcg_banner, .sports_field_banner, .brand_aquasip_banner, .band_ecom_banner, .brand_hyrocart_techno_banner, .about_banner, .jg_jayamtech_banner, .ritemix_banner, .jg_career_banner
{
width: 100%;
height: 350px;
float: left;    
}
.hm_img_subtxt {
margin: 70px 0px 0px 0px;
}
.fmcgicon {
    background-color: #4eafec !important;
    bottom: 60px !important;
    right: 2.5% !important;
    position: absolute !important;
    z-index: 111 !important;
}
.fmcgicon2 {
    background-color: #4eafec !important;
    top: 204px !important;
    left: 89% !important;
    position: relative !important;
    z-index: 111 !important;
}
.mistify__info-container
{
left: 25px;
margin: -10px 0px 0px 0px;
}
.director_bg_img {
    width: 100%;
    height: 285px;
    padding:0px 0px 0px 140px;
    background-position: left;
    background-color: #28aaf2 !important;
}
.leadership_name
{
top:5%;    
}
.leadership_img_content_bx
{
top:3%;    
}
.additional_link_icons
{
z-index:11;    
}
.team__text {
    height: 100%;
    top: 315px;
}
}

@media screen and (min-width:600px) and (max-width:660px) {
.mistify {
position: relative;
width: 100%;
height:50vh;
margin: 0px 0px 0px 0px;
padding: 0;
overflow: hidden;
list-style-type: none;
}
.slider_img1, .slider_img2, .slider_img3, .slider_img4, .slider_img5
{
width: 100%;
height:50vh;
float:left;
}
.jp_brandsimg1, .jp_brandsimg2, .jp_brandsimg3, .jp_brandsimg4, .jp_brandsimg5
{
width: 50% !important;
height: 300px !important;
float: left !important;    
}
.director_bg_img {
    width: 100%;
    height: 285px;
    padding:0px 0px 0px 140px;
    background-position: left;
    background-color: #28aaf2 !important;
}
.leadership_name
{
top:5%;    
}
.leadership_img_content_bx
{
top:3%;    
}
.additional_link_icons
{
z-index:11;    
}
}

@media screen and (min-width:667px) and (max-width:736px) {
.jg_brands_sec_list ul li {
width: 31%;
height: auto;
float: left;
margin: 0px 1% 9px 1%;
}
.hm_img_subtxt {
margin: 70px 0px 0px 0px;
}
.logo
{
width:100%;
}

/*.slider_img1, .slider_img2, .slider_img3, .slider_img4, .slider_img5 {
    background-image: none;
    background-color: #29539b;
    background-image: linear-gradient(
315deg
, #29539b 0%, #1e3b70 74%);
}*/
.toggle-button {
    display: block !important;
    top: 16px;
    width: 25px;
}
.field {
    width: 48%;
    height: 90px;
    float: left;
    margin: 0px 1%;
}
.hearabt_field {
    width: 48%;
    height: auto;
    float: left;
    margin: 28px 0px;
}
.field_label
{
    width: 100%;
    height: auto;
    float: left;    
}
.welcome_bgimg {
    width: 40%;
    height: 190px;
    float: left;
    margin-right:25px;
}
.welcome_content_hdtxt {
        width:50%;
    margin:0px 0px 10px 0px;
}
.welcome_content_subtxt
{
width:50%;
font-size: 13px;
line-height: 25px;
}
.director_bg_img {
    width: 100%;
    height: 285px;
    padding:0px 0px 0px 140px;
    background-position: left;
    background-color: #28aaf2 !important;
}
.leadership_name
{
top:5%;    
}
.leadership_img_content_bx
{
top:3%;    
}
.additional_link_icons
{
z-index:11;    
}
.teampersons {
    width: 48%;
    height: auto;
    float: left;
    margin: 0px 1%;
}
.jp_brandsimg1, .jp_brandsimg2, .jp_brandsimg3, .jp_brandsimg4, .jp_brandsimg5 
{
width: 50% !important;    
}
}

@media screen and (min-width:737px) and (max-width:768px) {
.welcome_bgimg {
    width: 40% !important;
    height: 190px;
    float: left;
    margin-right:25px;
}
.welcome_content_hdtxt {
        width:50% !important;
    margin:0px 0px 10px 0px;
}
.welcome_content_subtxt
{
width:50% !important;
} 
.director_bg_img {
    width: 100%;
    height: 285px;
    padding:0px 0px 0px 140px;
    background-position: left;
    background-color: #28aaf2 !important;
}
.leadership_name
{
top:5%;    
}
.leadership_img_content_bx
{
top:3%;    
}
.additional_link_icons
{
z-index:11;    
}

.teampersons {
    width: 48%;
    height: auto;
    float: left;
    margin: 0px 1%;
}
.team__text {
    height: 100%;
    top: 338px;
}
}


@media screen and (min-width:737px) and (max-width:800px) {
.jg_brands_sec_list ul li {
    width: 18%;
    height: auto;
    float: left;
    margin: 0px 1% 9px 1%;
}
.slider_img1, .slider_img2, .slider_img3, .slider_img4, .slider_img5 {
    width: 100% !important;
    height: 50vh !important;
    float: left !important;
}
.slider_img1:after, .slider_img2:after, .slider_img3:after, .slider_img4:after, .slider_img5:after
{
     width: 100% !important;
    height: 50vh !important;
    float: left !important;
}
.welcome_bgimg 
{
width: 50% !important;
height: 275px;
float: left;
margin:0px 20px 0px 0px;
}
.welcome_content_hdtxt {
width: 46% !important;
height: auto;
float: left;
margin: 0px 0px 10px 0px;
}
.welcome_content_subtxt {
    width: 45% !important;
    height: auto;
    float: left;
}
.hm_img_subtxt {
margin: 70px 0px 0px 0px;
} 
.mistify {
position: relative;
width: 100%;
height:50vh;
margin: 0px 0px 0px 0px;
padding: 0;
overflow: hidden;
list-style-type: none;
}
.slider_img1 {
width: 100%;
height:100vh;
background-image: url(../images/water-mgt.jpg);
background-position: center;
background-repeat: no-repeat;
background-size: ;
}
.slider_img2 {
    width: 100%;
    height: 100vh;
    background-image: url(../images/slider-2.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: ;
}
.slider_img5 {
width: 100%;
height:100vh;
background-image: url(../images/fmcg-banner.jpg);
background-position: center;
background-repeat: no-repeat;
background-size: ;
}
.slider_img4 {
    width: 100%;
    height: 100vh;
    background-image: url(../images/ecommerce-banner.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: ;
}
.welcome_bgimg
{
width: 100%;
height: 200px;
float: left;
}
.booNavigation 
{
position: relative;
display:block; 
}
.toggle-button
{
display:none !important;    
}
.booNavigation li.navItem 
{
padding: 5px 7px;
}
.booNavigation li.navItem > a
{
font-size: 14px;
letter-spacing: 1.2px;    
}
.booNavigation ul {
    width: 90%;
    height: auto;
    float: left;
    margin: 10px 0px 0px 50px;
    padding: 0;
}
.inner_hr_colm
{
margin: 0px 0px 0px -55px !important;    
}
.navContent li ul
{
margin: 0px 0px 0px -55px !important;    
}
.header
{
background-color:transparent !important;    
}
.fmcgicon
{
bottom: 30px !important;
right: 2% !important;    
}
.fmcgicon2
{
right: 2% !important;     
}
.fmcg_content
{
padding: 70px 70px;    
}
.brandicon
{
right:0 !important;     
}
.growmax_content 
{
width: 96%;
height: 300px;
float: left;
}
.brandicon {
background-color: #000000a6 !important;
right: 14px !important;
bottom: 35px !important;
top: auto !important;
}
.career_fm_field 
{
width: 100%;
height: 80px;
float: left;
}
.career_content_subtxt
{
margin: 0px 2.5% 90px 2.5%;    
}
.director_bg_img {
    width: 100%;
    height: 285px;
    padding:0px 0px 0px 140px;
    background-position: left;
    background-color: #28aaf2 !important;
}
.leadership_name
{
top:5%;    
}
.leadership_img_content_bx
{
top:3%;    
}
.additional_link_icons
{
z-index:11;    
}
.teampersons {
    width: 48%;
    height: auto;
    float: left;
    margin: 0px 1%;
}
.team__text {
    height: 100%;
    top: 300px;
}
.jp_brandsimg1, .jp_brandsimg2, .jp_brandsimg3, .jp_brandsimg4, .jp_brandsimg5 
{
width: 50% !important;    
}
}




@media screen and (min-width:801px) and (max-width:812px) {
.jg_brands_sec_list ul li {
width: 31%;
height: auto;
float: left;
margin: 0px 1% 9px 1%;
}
.hm_img_subtxt {
margin: 70px 0px 0px 0px;
}
.mistify {
position: relative;
width: 100%;
height:120vh !important;
margin: 0px 0px 0px 0px;
padding: 0;
overflow: hidden;
list-style-type: none;
}
.slider_img1, .slider_img2, .slider_img3, .slider_img4, .slider_img5
{
width: 100%;
height:120vh !important;
float:left;
}
.welcome_bgimg {
    width: 40%;
    height: 190px;
    float: left;
    margin-right:25px;
}
.welcome_content_hdtxt {
        width:50%;
    margin:0px 0px 10px 0px;
}
.welcome_content_subtxt
{
width:50%;
}
}



@media screen and (min-width:812px) and (max-width:900px) {
.mistify {
position: relative;
width: 100%;
height:90vh;
margin: 0px 0px 0px 0px;
padding: 0;
overflow: hidden;
list-style-type: none;
}
.slider_img1, .slider_img2, .slider_img3, .slider_img4, .slider_img5
{
width: 100%;
height:90vh;
float:left;
}
.field 
{
width: 45%;
height: 90px;
float: left;
margin: 0px 2%;
}
.field_label 
{
width: 100%;
height: auto;
float: left;
}
.teampersons {
    width: 48%;
    height: auto;
    float: left;
    margin: 0px 1%;
}
.jp_brandsimg1, .jp_brandsimg2, .jp_brandsimg3, .jp_brandsimg4, .jp_brandsimg5 
{
width: 50% !important;    
}
}




@media screen and (min-width:901px) and (max-width:1024px) {
html
{
width:100%;
padding:0px;
margin:0px;
overflow-x:hidden;
}
body
{
width:100%;
padding:0px;
margin:0px;
overflow:hidden;
}
.foot_social_links li img {
    width: 35px;
    height: 35px;
}
.foot_social_links li {
    list-style: none;
    float: left;
    margin: 10px 1px 0px 0px;
}
.mistify {
position: relative;
width: 100%;
height:50vh;
margin: 0px 0px 0px 0px;
padding: 0;
overflow: hidden;
list-style-type: none;
}
.slider_img1, .slider_img2, .slider_img3, .slider_img4, .slider_img5
{
width: 100%;
height:50vh;
float:left;
}
.welcome_bgimg 
{
width: 45%;
height: 300px;
float: left;
margin: 0px 38px 0px 0px;
}
.welcome_content_hdtxt 
{
width: 50%;
height: auto;
float: left;
font-size: 23px;
margin: 0px 0px 10px 0px;
}
.welcome_content_subtxt 
{
width: 50%;
height: auto;
float: left;
    font-size: 16px;
}
.linkicon2
{
right: -88%;
}
.hydrocart_img_content_bx_hdtxt
{
font-size:21px;    
}
.hydrocart_img_content_bx_subtxt
{
font-size: 13px;
font-weight: 300;
letter-spacing: 0.7px;
color: #c3c3c3;
line-height: 22px;    
}
.about_banner , .about_banner:after, .brand_indx_banner, .brand_indx_banner:after, .watermgt_banner, .watermgt_banner:after, .sports_field_banner, .sports_field_banner:after, .ecom_banner, .ecom_banner:after, .fmcg_banner, .fmcg_banner:after, .jg_jayamtech_banner, .jg_jayamtech_banner:after, .brand_hyrocart_techno_banner, .brand_hyrocart_techno_banner:after, .band_ecom_banner, .band_ecom_banner:after, .ritemix_banner, .ritemix_banner:after, .brand_aquasip_banner, .brand_aquasip_banner:after, .jg_career_banner, .jg_career_banner:after, .jg_contact_banner, .jg_contact_banner:after
{
width: 100%;
height:450px;
float: left;
}
.about_banner_contenttxt 
{
width: 100%;
height: auto;
float: left;
text-align: left;
position: absolute;
z-index: 11;
padding: 150px 0px 0px 0px;
}
.history_content_subtxt 
{
width: 100%;
height: auto;
float: left;
font-size: 15px;
color: #000;
letter-spacing: 0.5px;
font-weight: 300;
line-height: 31px;
margin: 0px 0px 60px 0px;
padding: 0px 72px 0px 0px;
}
.vission_sustain_sec 
{
width: 100%;
height: auto;
float: left;
margin: 15px 0px 60px 0px;
}
.sustainability_content_sec
{
width: 100%;
height: auto;
float: left; 
padding: 27px 21px;
}
.sus_txt
{
left: -37px;
top: -35px;    
}
.ourbrnd_content_sec
{
padding:20px;    
}
.vission_content_sec_hdtxt
{
font-size:20px;    
}
.vission_content_sec_subtxt
{
font-size: 13px;
line-height: 21px;
}
.hydrocart_hdtxt
{
font-size: 13px;    
}
.fmcgicon, .fmcgicon2
{
right:3%;    
}
.growmax_content
{
width: 94%;
height: 300px;
float: left;
}
.sitemap_banner
{
margin:0px 0px 60px 0px;    
}
}


@media screen and (min-width:1024px) and (max-width:1200px) {
.field {
    width: 100%;
    height: 88px;
    float: left;
} 
.field_insert {
    width: 100%;
    height: auto;
    float: left;
}
}



















@media screen and (min-width:1600px) and (max-width:1750px) {
.booNavigation li.navItem .navContent {
background-color: #010f21;
left: -100px;
position: absolute;
top: 0px;
width: 1690px;
z-index: 99;
margin: -20px 0px 0px -475px;
padding: 88px 0px 0px 0px;
}
.mega_nav_conent_container {
width: 28%;
height: auto;
float: left;
margin: 0px 36% 20px 36%;
}
}







@media screen and (min-width:1750px) and (max-width:1850px) {
.booNavigation li.navItem .navContent {
background-color: #010f21;
left: -100px;
position: absolute;
top: 0px;
width: 1800px;
z-index: 99;
margin: -20px 0px 0px -530px;
padding: 88px 0px 0px 0px;
}
.mega_nav_conent_container {
width: 24%;
height: auto;
float: left;
margin: 0px 38% 20px 38%;
}
}


@media screen and (min-width:1850px) and (max-width:2050px) {
.booNavigation li.navItem .navContent {
background-color: #010f21;
left: -100px;
position: absolute;
top: 0px;
width:2020px;
z-index: 99;
margin: -20px 0px 0px -642px;
padding: 88px 0px 0px 0px;
}
.mega_nav_conent_container {
width: 28%;
height: auto;
float: left;
margin: 0px 36% 20px 36%;
}
}